Version: dev-php/PEAR-VersionControl_SVN 0.5.2:0

Depends On: dev-lang/php:* >=dev-php/pear-1.8.1

USE Flags:

0.5.2
"alpha amd64 hppa ia64 ppc ppc64 sparc x86"
comments powered by Disqus